ARM Technical Support Knowledge Articles

V4.06 UPDATE SAYS V4.05

Applies to: C166 C Compiler

Answer


Information in this article applies to:


SYMPTOMS

I just received the C166 V4.06 update, but when I run the SETUP program, it says it is the V4.05 update. Did I get the wrong update?

CAUSE

In our haste to get the V4.06 update to you quickly, there were several locations in the installation that refer to V4.05 instead of V4.06. This causes no problems with the installation.

This problem exists in the web updates as well as the CD-ROM 06.2000 Update.

RESOLUTION

There is no resolution to this problem at this time.

STATUS

Since this is only a textual problem, it will not be corrected until the next update release.

SEE ALSO

Article last edited on: 2002-04-08 00:00:00

Rate this article

[Bad]
|
|
[Good]
Disagree? Move your mouse over the bar and click

Did you find this article helpful? Yes No

How can we improve this article?

Link to this article
Copyright © 2011 ARM Limited. All rights reserved. External (Open), Non-Confidential